@charset "utf-8";
/* CSS Document */

#animation2 {width:75%;margin-left:0;
    animation-duration:1s;animation-name: slide;animation-fill-mode:backwards;animation-timing-function:ease-out;}
@-moz-keyframes slide {from {margin-left:-75%;} to {margin-left:0;}}
@-webkit-keyframes slide {from {margin-left:-75%;} to {margin-left:0;}}
@-o-keyframes slide {from {margin-left:-75%;} to {margin-left:0;}}
@-ms-keyframes slide {from {margin-left:-75%;} to {margin-left:0;}}
@keyframes slide {from {margin-left:-75%;} to {margin-left:0;}}


body
{width:100%;font-family:verdana,arial;background-color:#FFF;margin:0;padding:0;}

h1
{display:inline;font-size:1em;font-weight:normal}
h2
{display:inline;font-size:1em;font-weight:normal}
h3
{display:inline;font-size:1em;font-weight:normal}
h4
{display:inline;font-size:1em;font-weight:normal}
h5
{display:inline;font-size:1em;font-weight:normal}
h6
{display:inline;font-size:1em;font-weight:normal}

a
{text-decoration:none;border:0;}

img
{border:0;}

input:focus {
     outline:  none;
}

#actualites_mois
{background-color:#C06;color:#FFF;width:100%;height:35px;line-height:30px;text-align:center;box-shadow:0 8px 8px -10px #1A1A1A;vertical-align:top;}
#actualites_mois a
{color:#FFF}
#actualites_mois a:hover
{text-decoration:underline}

#adresse_ligue
{margin-left:10%;margin-top:25px;width:40%;float:left;font-size:0.9em;color:#6D6D6D}

#aff_date_actu
{position:relative;top:-7px;left:-8%;width:30%;height:40px;line-height:40px;box-shadow:0 8px 8px -10px #1A1A1A;background-color:#F0F0F0;color:#C00;padding-left:10px;font-size:1.2em;animation-duration:0.4s;animation-name: slideLeft;animation-fill-mode:backwards;animation-timing-function:ease-in;}
@-moz-keyframes slideLeft {from {margin-left:-50%;} to {margin-left:0;}}
@-webkit-keyframes slideLeft {from {margin-left:-50%;} to {margin-left:0;}}
@-o-keyframes slideLeft {from {margin-left:-50%;} to {margin-left:0;}}
@-ms-keyframes slideLeft {from {margin-left:-50%;} to {margin-left:0;}}
@keyframes slideLeft {from {margin-left:-50%;} to {margin-left:0;}}}

#annuaire
{height:15px}

#archives
{width:100%;border:1px solid #F0F0F0;}
#archives a
{color:#3C3C3C}
#archives a:hover
{color:#C00;text-decoration:underline}

#bandeaubas
{background-color:#333;width:100%;margin:0;padding:0;}

#barre_prog
{width:100%;height:100%;background-color:#36F;animation-duration:5s;animation-name: remp;animation-fill-mode:backwards;animation-timing-function:ease;}
@-moz-keyframes remp {from {width:0;} to {width:100%;}}
@-webkit-keyframes remp {from {width:0;} to {width:100%;}}
@-o-keyframes remp {from {width:0;} to {width:100%;}}
@-ms-keyframes remp {from {width:0;} to {width:100%;}}
@keyframes remp {from {width:0;} to {width:100%;}}

#bloc_actu
{display:inline-block;width:22.5%;margin-top:-50px}
#bloc_actu1
{width:100%;}

#content_actu
{width:74%;display:inline-block}
#content_actu1
{width:25%;float:right;margin-right:1%}

#div_form
{background-color:#F3F3F3;width:90%;margin:auto;font-size:1.2em;text-align:center;height:35px;vertical-align:middle;cursor:pointer;}
#div_form a
{color:#585858;display:block}
#div_form:hover a
{color:#C00;}
#div_form img
{height:30px;width:auto;}
#div_form:hover img
{-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-o-transform:rotateY(360deg);-ms-transform:rotateY(360deg);transform:rotateY(360deg);-webkit-transition: 1s ease;
		-moz-transition: 1s ease;
         -ms-transition: 1s ease;
          -o-transition:1s ease;
             transition:1s ease;}
	
#ecart
{clear:both;width:100%;}

#essai_slide
{display:block;position:relative;margin-top:-40px}
#essai_slide_remp
{display:none}

#faire_societe
{width:80%;padding-left:100px;padding-right:100px;padding-bottom:50px;margin:auto;box-shadow:0 8px 8px -10px #1A1A1A;}

#faire_societe_img
{width:35%}

#fb
{height:30px;width:30px;display:inline;}
#fb #fb1
{width:30px;position:relative;top:0;left:0;opacity:1;-webkit-transition: opacity 0.8s ease;
		-moz-transition: opacity 0.8s ease;
         -ms-transition: opacity 0.8s ease;
          -o-transition: opacity 0.8s ease;
             transition: opacity 0.8s ease;}
#fb #fb2
{width:30px;position:relative;top:0;left:-30px;opacity:0;-webkit-transition: opacity 0.8s ease;
		-moz-transition: opacity 0.8s ease;
         -ms-transition: opacity 0.8s ease;
          -o-transition: opacity 0.8s ease;
             transition: opacity 0.8s ease;}
#fb:hover #fb1
{height:30px;width:30px;opacity:0;-webkit-transition: opacity 0.6s ease;
		-moz-transition: opacity 0.6s ease;
         -ms-transition: opacity 0.6s ease;
          -o-transition: opacity 0.6s ease;
             transition: opacity 0.6s ease;}
#fb:hover #fb2
{height:30px;width:30px;opacity:1;-webkit-transition: opacity 0.6s ease;
		-moz-transition: opacity 0.6s ease;
         -ms-transition: opacity 0.6s ease;
          -o-transition: opacity 0.6s ease;
             transition: opacity 0.6s ease;}

#foot
{display:block}
#foot1
{display:none}

#form1
{background-color:#F9F9F9;width:70%;margin:auto;box-shadow:0 8px 8px -10px #1A1A1A;padding-top:15px}

#gal_photo
{display:block}
#gal_photo1
{display:none}

#horaire_ligue
{width:40%;margin-top:25px;float:left;font-size:0.8em;color:#6D6D6D}

#img_qui{
        width:100%;
        height:300px;
        overflow:hidden;
        position:relative;
		margin-top:-40px;
    }

#last_news/*actualités dans le bandeau haut*/
{width:90%;margin:auto;border:1px solid #F0F0F0;box-shadow:0 8px 8px -10px #1A1A1A;height:auto;padding:10px}

#lien_situation
{color:#C06;text-decoration:underline;font-size:1.1em}
#lien_situation:hover
{color:#C00;text-decoration:none}

#logo_ligue/*logo de la ligue en haut de page*/
{position:absolute;top:1%;left:1%;z-index:10;height:75px;border:0;}

#men_sec
{display:block;width:85%;background:#333;height:50px;padding-left:15%;position:relative;z-index:8;margin-top:-40px}
#men_sec2
{display:none}

#mot_rech
{display:none}

#onglet_qui
{width:90%;margin:auto;}

#research
{display:inline;z-index:10;width:8%;height:50px;margin-top:10px;text-align:right;margin-right:5px;}

#rech
{color:#888;border-radius:5px 0 0 5px;height:25px;border:none;padding-left:5px;width:12%;vertical-align:middle;margin-top:10px}

#reseaux_sociaux
{padding-top:5px;text-align:right;padding-right:5px;width:55%;}

#soustitre_them
{font-size:1.1em;color:#4D4D4D}

#submit
{border:none;background-image:url("./images/loupe.png");width:27px;height:27px;background-color:#F30;border-radius:0 5px 5px 0;vertical-align:middle;margin-top:10px}

#table_secteur_usep
{font-size:0.9em}

#titre_actualite
{width:75%;margin-top:-10px;margin-left:-10px;height:55px;padding-left:5px;line-height:50px;background-color:#D6D6D6;color:#FFF;font-size:2.2em}

#titre_them
{font-size:1.3em;color:#C06}

#titre_theme
{width:95%;padding-left:25px;position:relative;top:0;height:35px;}
#titre_theme_img
{height:25px;padding-top:5px}
#titre_theme_img1
{height:20px;padding-top:8px}
#titre_theme1
{width:95%;padding-left:25px;position:relative;top:0;border-bottom:2px solid #F4F4F4;height:35px;}

#tour_actu
{border:1px solid #F0F0F0;box-shadow:0 8px 8px -10px #1A1A1A;width:90%;margin:auto;}

#twitter
{height:30px;width:30px;display:inline;margin-left:-30px;}
#twitter #twitter1
{width:30px;position:relative;top:0;left:0;opacity:1;-webkit-transition: opacity 0.8s ease;
		-moz-transition: opacity 0.8s ease;
         -ms-transition: opacity 0.8s ease;
          -o-transition: opacity 0.8s ease;
             transition: opacity 0.8s ease;}
#twitter #twitter2
{width:30px;position:relative;top:0;left:-30px;opacity:0;-webkit-transition: opacity 0.8s ease;
		-moz-transition: opacity 0.8s ease;
         -ms-transition: opacity 0.8s ease;
          -o-transition: opacity 0.8s ease;
             transition: opacity 0.8s ease;}
#twitter:hover #twitter1
{height:30px;width:30px;opacity:0;-webkit-transition: opacity 0.6s ease;
		-moz-transition: opacity 0.6s ease;
         -ms-transition: opacity 0.6s ease;
          -o-transition: opacity 0.6s ease;
             transition: opacity 0.6s ease;}
#twitter:hover #twitter2
{height:30px;width:30px;opacity:1;-webkit-transition: opacity 0.6s ease;
		-moz-transition: opacity 0.6s ease;
         -ms-transition: opacity 0.6s ease;
          -o-transition: opacity 0.6s ease;
             transition: opacity 0.6s ease;}

#youtube
{height:30px;width:30px;display:inline;margin-left:-30px;}
#youtube #youtube1
{width:30px;position:relative;top:0;left:0;opacity:1;-webkit-transition: opacity 0.8s ease;
		-moz-transition: opacity 0.8s ease;
         -ms-transition: opacity 0.8s ease;
          -o-transition: opacity 0.8s ease;
             transition: opacity 0.8s ease;}
#youtube #youtube2
{width:30px;position:relative;top:0;left:-30px;opacity:0;-webkit-transition: opacity 0.8s ease;
		-moz-transition: opacity 0.8s ease;
         -ms-transition: opacity 0.8s ease;
          -o-transition: opacity 0.8s ease;
             transition: opacity 0.8s ease;}
#youtube:hover #youtube1
{height:30px;width:30px;opacity:0;-webkit-transition: opacity 0.6s ease;
		-moz-transition: opacity 0.6s ease;
         -ms-transition: opacity 0.6s ease;
          -o-transition: opacity 0.6s ease;
             transition: opacity 0.6s ease;}
#youtube:hover #youtube2
{height:30px;width:30px;opacity:1;-webkit-transition: opacity 0.6s ease;
		-moz-transition: opacity 0.6s ease;
         -ms-transition: opacity 0.6s ease;
          -o-transition: opacity 0.6s ease;
             transition: opacity 0.6s ease;}
			 
.AccordionPanelTab:hover img
{-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-o-transform:rotateY(360deg);-ms-transform:rotateY(360deg);transform:rotateY(360deg);-webkit-transition: 1s ease;
		-moz-transition: 1s ease;
         -ms-transition: 1s ease;
          -o-transition:1s ease;
             transition:1s ease;}

.actif
{width:auto;font-size:1.2em;border:none;background-color:#E8E8E8;cursor:pointer;height:52px;line-height:30px;box-shadow:0 8px 8px -10px #1A1A1A;text-shadow:1px 0 3px #FFF;outline:0;margin-bottom:5px;display:inline;
-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}
	
.c_res_laic
{width:24%;margin-right:0.5%;float:left;text-align:center;border:1px solid #F0F0F0;box-shadow:0 8px 8px -10px #1A1A1A;height:160px;line-height:0.6em;margin-bottom:10px;}
.c_res_laic img
{max-height:100px;max-width:100%}

.dat
{color:#828282;font-weight:bold}

.inactif
{width:auto;text-decoration:underline;font-size:0.8em;border:none;background-color:#F4F4F4;cursor:pointer;height:45px;line-height:40px;margin-bottom:5px;display:inline;
-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}
.inactif:hover
{background-color:#E8E8E8;text-decoration:none;}

.info_sito
{font-size:0.7em;color:#828282;}

.int_form
{width:25%}

.intitule_contact
{width:58%;padding-left:20px}
.intitule_statut
{padding-left:20px;font-size:0.9em}

.button_news
{width:40%;height:25px;line-height:20px;background-color:#C06;color:#FFF;font-size:0.8em;border:none;cursor:pointer;}

.contact
{width:80%;margin:auto;border:1px solid #F0F0F0;box-shadow:0 8px 8px -10px #1A1A1A;padding:10px;margin-bottom:25px}
.contact_contact
{width:30%}

.content_img
{height:150px;overflow:hidden;text-align:center}

.content_news
{width:23%;min-height:175px;display:inline-block;border:1px solid #F0F0F0;margin-right:0.5%;padding-left:5px;padding-right:5px;padding-top:5px;}
.content_news1
{width:95%;border:1px solid #F0F0F0;padding-top:5px;padding-left:1%;padding-right:1%;min-height:175px;margin-bottom:10px;}
.content_news2
{width:29.5%;min-height:175px;display:inline-block;border:1px solid #F0F0F0;margin-left:0.4%;margin-right:0.4%;padding-left:1%;padding-right:1%;padding-top:5px}

.content_news:hover .img_news
{max-width:100%;-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}
.content_news:hover .button_news
{background-color:#C00}
.content_news:hover .titre
{color:#C00}
.content_news1:hover .img_news
{max-width:100%;-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}
.content_news1:hover .button_news
{background-color:#C00}
.content_news1:hover .titre
{color:#C00}
.content_news2:hover .img_news
{max-width:100%;-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}
.content_news2:hover .button_news
{background-color:#C00}
.content_news2:hover .titre
{color:#C00}

.contenu
{width:90%;margin:auto;padding:30px;position:relative;top:0}
.contenu_qui
{width:90%;margin:auto;padding:30px;}
.contenu_qui img
{width:60%;margin-left:20%;height:auto;}

.contenu a
{color:#C00}
.contenu a:hover
{color:#F60}

.coordonnees
{padding-left:50px;font-size:0.9em}

.date
{color:#838383;font-size:0.8em}

.fede
{color:#B5B5B5}

.img_news
{max-width:95%;-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}

.liens_ligue
{height:50px;line-height:45px;color:#C4C4C4}
.liens_ligue a
{color:#C4C4C4;text-decoration:none;-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}
.liens_ligue a:hover
{color:#FFF;-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}

.liens_sites_ligue
{width:20%;float:left;margin-right:2%;border:1px solid #F0F0F0;height:150px;text-align:center;margin-bottom:25px}
.liens_sites_ligue a
{color:#FFF;text-decoration:underline;font-size:0.8em;display:block}
.liens_sites_ligue a:hover
{text-decoration:none}
.img_lien_site
{width:100%;height:115px}
.img_lien_site img
{max-height:100px;max-width:95%;-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}
			 
.lienpage
{width:4%;background-color:#F4F4F4;color:#030000;height:25px;line-height:25px;font-size:0.9em;display:inline-block;}
.lienpage a
{display:block;}
.lienpage_activ
{width:5%;background-color:#C06;color:#FFF;height:30px;line-height:30px;font-size:1em;display:inline-block;}

.liens_sites_ligue a:hover .img_lien_site img
{max-height:115px;max-width:100%;-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}

.lien_site_ligue
{width:100%;background-color:#C06;height:35px}
.liens_sites_ligue a:hover .lien_site_ligue
{background-color:#C00}

.limit
{width:9%;float:left;margin-bottom:5px}
.limit img
{max-width:100%;max-height:40px}

.logo_part
{height:40px;width:auto;}

.nom_admin
{width:20%}

.onglet_cat_gal_actif
{height:45px;line-height:45px;background-color:#C06;color:#FFF;font-size:1.1em;display:inline-block;border:none;cursor:pointer;}
.onglet_cat_gal_inactif
{height:35px;line-height:35px;background-color:#F4F4F4;font-size:0.9em;color:#000;display:inline-block;border:none;cursor:pointer;-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}
.onglet_cat_gal_inactif:hover
{font-size:1.1em;height:45px;line-height:45px;-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}

.onglet_tit_gal_actif
{border:none;background:none;font-size:0.9em;color:#C00;height:40px;border-bottom:1px solid #C00;width:100%}
.onglet_tit_gal_inactif
{border:none;background:none;color:#FFF;font-size:0.8em;height:40px;border-bottom:1px solid #FFF;width:100%;cursor:pointer;-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}
.onglet_tit_gal_inactif:hover
{font-size:0.9em;color:#C00;-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}

.pdf_img
{width:40px;height:auto}

.photo_admin
{width:15%;text-align:center}
.photo_admin img
{height:50px}

.savoir
{color:#F60;-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
         -ms-transition: all 0.5s ease;
          -o-transition: all 0.5s ease;
             transition: all 0.5s ease;}
.savoir:hover
{color:#F00;text-decoration:underline;-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
         -ms-transition: all 0.5s ease;
          -o-transition: all 0.5s ease;
             transition: all 0.5s ease;}

.situation_admin
{width:60%}

.soustitre/*sous-titres des actualités dans index*/
{font-size:1.1em;color:#4D4D4D}

.statutchef
{color:#C06}

.table_admin
{font-size:0.9em;width:100%;display:block}
.table_admin1
{display:none;}
.table_admin table
{width:100%}
.table_admin1 table
{width:100%}

.titre/*titres des actualités dans index*/
{font-size:1.1em;color:#C06}
.titre1/*titres des actualités dans index*/
{font-size:1.3em;color:#C06}

.titre_admin
{width:50%;background-color:#F4F4F4;height:40px;line-height:40px;padding-left:10px;margin-left:-10px;box-shadow:0 8px 8px -10px #1A1A1A;}

.titre_service
{font-size:1.4em;color:#6C6C6C}

.titre_them
{font-size:1.3em;color:#C06}

.zone_form
{width:75%}

#notification
{position:fixed;top:0;margin-top:-30px;left:0;width:100%;height:30px;background-color:rgba(0,0,0,0.7);z-index:100;text-align:left;padding-left:50px;font-size:1.4em;border-bottom:1px solid #0F0;animation-duration: 2.6s;animation-name: slidein;}
  
@-moz-keyframes slidein {from {margin-top: -30px;}15%{margin-top: 0;}85%{margin-top: 0;}to {margin-top: -30px;}}
@-webkit-keyframes slidein {from {margin-top: -30px;}15%{margin-top: 0;}85%{margin-top: 0;}to {margin-top: -30px;}}
@-o-keyframes slidein {from {margin-top: -30px;}15%{margin-top: 0;}85%{margin-top: 0;}to {margin-top: -30px;}}
@-ms-keyframes slidein {from {margin-top: -30px;}15%{margin-top: 0;}85%{margin-top: 0;}to {margin-top: -30px;}}
@keyframes slidein {from {margin-top: -30px;}15%{margin-top: 0;}85%{margin-top: 0;}to {margin-top: -30px;}}
  
/*MEDIA QUERIES 1024*/
@media screen and (max-width: 1024px) { 
#aff_date_actu
{position:relative;margin-left:2%;width:30%;height:50px;line-height:45px;}

#annuaire
{height:20px}

#bandeaubas
{font-size:0.8em}

#bloc_actu
{display:inline-block;width:22.5%;margin-top:-50px}
#bloc_actu1
{width:48%;display:inline-block;margin-right:0.5%;margin-left:0.5%;}

#content_actu
{width:100%;}
#content_actu1
{width:100%;}

#faire_societe
{width:85%;padding-left:50px;padding-right:50px;padding-bottom:50px;margin:auto;box-shadow:0 8px 8px -10px #1A1A1A;}

#fb
{height:20px;width:20px;display:inline;}
#fb #fb1
{width:20px;}
#fb #fb2
{width:20px;left:-20px;}
#fb:hover #fb1
{height:20px;width:20px;}
#fb:hover #fb2
{height:20px;width:20px;}

#titre_theme
{width:97%;}
#titre_theme1
{width:97%;}
#titre_theme_img
{height:25px}
#titre_theme_img1
{height:20px}

#twitter
{height:20px;width:20px;margin-left:-20px;}
#twitter #twitter1
{width:20px;}
#twitter #twitter2
{width:20px;left:-20px;}
#twitter:hover #twitter1
{height:20px;width:20px;}
#twitter:hover #twitter2
{height:20px;width:20px;}

#youtube
{height:20px;width:20px;margin-left:-20px;}
#youtube #youtube1
{width:20px;}
#youtube #youtube2
{width:20px;left:-20px;}
#youtube:hover #youtube1
{height:20px;width:20px;}
#youtube:hover #youtube2
{height:20px;width:20px;}
			 
#logo_ligue/*logo de la ligue en haut de page*/
{position:absolute;top:0.5%;left:0.5%;z-index:10;height:50px;border:0;}

#rech
{height:20px;margin-top:10px;}

#submit
{width:22px;height:22px;}

#research
{width:8%;height:22px;}

#tour_actu
{border:1px solid #F0F0F0;box-shadow:0 8px 8px -10px #1A1A1A;width:95%;margin:auto;}

.button_news
{width:50%;}

.content_img
{height:100px;}

.content_news
{width:22%;margin-left:0.5%;margin-right:0.5%;padding-left:5px;padding-right:5px;}
.content_news1
{width:46%;margin-right:0.5%;margin-left:0.5%;display:inline-block;border:1px solid #F0F0F0;padding-top:5px;padding-left:5px;padding-right:5px;min-height:175px;}
.content_news2
{width:29.5%;min-height:175px;display:inline-block;border:1px solid #F0F0F0;margin-right:0.4%;margin-left:0.4%;padding-left:1%;padding-right:1%;padding-top:5px}

.contenu
{width:90%;margin:auto;padding:30px;}
.contenu_qui
{width:90%;margin:auto;padding:30px;}
.contenu_qui img
{width:70%;margin-left:15%;}

.limit
{width:16.5%;float:left}
.limit img
{max-width:100%;max-height:40px}

.pdf_img
{width:40px;height:auto}
}
/*FIN MEDIA QUERIES 1024*/

/*MEDIA QUERIES 767*/
@media screen and (max-width: 767px) {
#adresse_ligue
{margin-left:5%;margin-top:25px;width:45%;float:left;font-size:0.8em;color:#6D6D6D}

#aff_date_actu
{position:relative;top:-7px;margin-left:1%;width:50%;height:50px;line-height:45px;margin-bottom:20px;}

#annuaire
{height:15px;float:right;}

#bloc_actu
{display:inline-block;width:45%;margin-top:15px}
#bloc_actu1
{width:48%;display:inline-block;margin-right:0.5%;margin-left:0.5%;}

#content_actu
{width:100%;}
#content_actu1
{width:100%;}
#content_actu img
{width:95%;height:auto;}

#content_coucou
{width:100%;height:400px;text-align:center;border:1px solid #F4F4F4}

#contenu img
{width:90%;margin:auto;height:auto;display:block;}

#essai_slide
{display:none}
#essai_slide_remp
{display:block;position:relative;width:100%;height:100px;overflow:hidden;margin-top:-40px;}
#essai_slide_remp img
{width:100%}

#faire_societe
{width:75%;padding-left:50px;padding-right:50px;padding-bottom:50px;margin:auto;box-shadow:0 8px 8px -10px #1A1A1A;}

#faire_societe_img
{width:50%}

#form1
{width:100%;}

#gal_photo
{display:none}
#gal_photo1
{display:block;width:100%}

#horaire_ligue
{font-size:0.7em;}

#logo_ligue/*logo de la ligue en haut de page*/
{position:absolute;top:75px;left:1%;z-index:7;height:60px;border:0;}

#men_sec
{display:none}
#men_sec2
{display:block;width:100%;margin-top:-40px;position:relative;z-index:8;}

#mot_rech
{display:block;position:relative;top:0;left:23%;width:75%}

#rech
{height:35px;margin-top:10px;width:75%;font-size:1.2em}

#research
{width:100%;height:35px;}

#reseaux_sociaux
{padding-top:0;}

#submit
{width:35px;height:35px;}

#titre_actualite
{width:102.5%;margin-bottom:10px;position:relative;top:0;left:0;height:45px;padding-left:5px;line-height:40px;background-color:#D6D6D6;color:#FFF;font-size:1.8em}

#titre_theme
{position:relative;top:0;z-index:2;width:96%;height:30px;padding-left:25px;padding-right:-25px;margin-bottom:-2px;line-height:30px}
#titre_theme1
{position:relative;top:0;z-index:2;width:96%;height:30px;padding-left:25px;padding-right:-25px;margin-bottom:-2px;line-height:30px}
#titre_theme_img
{height:20px}
#titre_theme_img1
{height:15px}

#tour_actu
{border:1px solid #F0F0F0;box-shadow:0 8px 8px -10px #1A1A1A;width:90%;margin:auto;}

.actif
{font-size:1em;height:40px;line-height:25px;}
.inactif
{font-size:0.7em;height:35px;line-height:30px;}

.c_res_laic
{width:49%;margin-right:0.5%;float:left;text-align:center;border:1px solid #F0F0F0;box-shadow:0 8px 8px -10px #1A1A1A;height:130px;line-height:0.6em}
.c_res_laic img
{max-height:80px;max-width:100%}

.contact
{width:90%;padding:5px;font-size:0.8em}

.content_news
{width:45%;min-height:175px;display:inline-block;border:1px solid #F0F0F0;margin-right:0.5%;padding-left:5px;padding-right:5px;padding-top:5px;}
.content_news1
{width:45%;margin-right:0.5%;margin-left:0.5%;display:inline-block;border:1px solid #F0F0F0;padding-top:5px;padding-left:5px;padding-right:5px;min-height:175px;}
.content_news2
{width:46%;min-height:175px;margin-bottom:15px;display:inline-block;border:1px solid #F0F0F0;margin-right:0.4%;margin-left:0.4%;padding-left:1%;padding-right:1%;padding-top:5px}

.contenu
{font-size:0.9em}
.contenu_qui
{font-size:0.9em}
.contenu_qui img
{width:90%;margin-left:5%;height:auto;}

.int_form
{width:35%;font-size:0.9em}

.lien_site_ligue
{font-size:0.8em}

.liens_sites_ligue
{width:30%;float:left;margin-right:1%;height:120px;margin-bottom:35px}

.liens_ligue
{font-size:0.8em}

.limit
{width:13%;float:left}
.limit img
{max-width:100%;max-height:35px}

.nom_admin
{width:30%}

#contenu
{width:95%}
#contenu img
{width:95%;margin-left:2%;height:auto;display:block;}
#contenu .pdf_img
{width:40px;height:auto}

.situation_admin
{width:50%}

.table_admin
{font-size:0.8em;}

.titre_admin
{width:70%;height:35px;line-height:35px;padding-left:10px;margin-left:-10px;}
.titre_them
{font-size:1.2em;}

.zone_form
{width:65%}
}
/*FIN MEDIA QUERIES 767*/

/*MEDIA QUERIES 479*/
@media screen and (max-width: 479px) {
#adresse_ligue
{width:90%;display:block;font-size:0.7em;}

#aff_date_actu
{position:relative;top:-7px;margin-left:1%;width:65%;height:40px;line-height:40px;font-size:1.1em;margin-bottom:20px;}

#bloc_actu
{width:90%;margin-left:5%;}
#bloc_actu1
{width:100%;}

#content_actu
{width:100%;}
#content_actu1
{width:100%;}
#content_actu img
{width:100%;height:auto;}

#content_coucou
{width:100%;height:250px;text-align:center;border:1px solid #F4F4F4}

#contenu
{width:95%}
#contenu img
{width:95%;margin-left:2%;height:auto;display:block;}

#copyright a
{font-size:0.6em;color:#C4C4C4;text-decoration:none;-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}
#copyright a:hover
{color:#FFF;-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}
			 
#faire_societe
{width:75%;padding-left:10px;padding-right:10px;font-size:0.8em;padding-bottom:50px;margin:auto;box-shadow:0 8px 8px -10px #1A1A1A;}
#faire_societe_img
{width:75%}

#fb
{height:30px;width:40px;display:inline-block;}

#foot
{display:none}
#foot1
{display:block;margin-bottom:0;padding:0}

#gal_photo
{display:none}
#gal_photo1
{display:block;width:100%}

#horaire_ligue
{width:90%;display:block;font-size:0.6em;padding-left:15px}

#last_news/*actualités dans le bandeau haut*/
{width:90%;margin:auto;border:1px solid #F0F0F0;box-shadow:0 8px 8px -10px #1A1A1A;height:auto;padding:10px}

#logo_ligue/*logo de la ligue en haut de page*/
{position:absolute;top:75px;left:0.5%;z-index:7;height:45px;border:0;}

#onglet_qui
{margin-top:0px}

#rech
{height:30px;margin-top:10px;width:70%;font-size:1.1em}

#submit
{width:30px;height:30px;}

#table_secteur_usep
{font-size:0.8em}

#titre_actualite
{width:103%;margin-bottom:10px;position:relative;top:0;left:0;height:35px;padding-left:5px;line-height:35px;background-color:#D6D6D6;color:#FFF;font-size:1.5em}

#titre_theme
{position:relative;top:0;z-index:2;width:95%;height:25px;line-height:20px;margin-bottom:5px;padding-left:5px;padding-right:-5px;}
#titre_theme1
{position:relative;top:0;z-index:2;width:95%;height:25px;line-height:20px;margin-bottom:5px;padding-left:5px;padding-right:-5px;}
#titre_theme_img
{height:20px}
#titre_theme_img1
{height:15px}

#tour_actu
{border:1px solid #F0F0F0;box-shadow:0 8px 8px -10px #1A1A1A;width:90%;margin-left:2%;margin-top:25px}

#twitter
{height:30px;width:40px;display:inline-block;}

#youtube
{height:30px;width:40px;display:inline-block;}

.actif
{font-size:0.8em;height:30px;line-height:20px;display:block;}
.inactif
{font-size:0.6em;height:25px;line-height:25px;display:block;}
.inactif:hover
{height:25px}

.c_res_laic
{width:95%;text-align:center;border:1px solid #F0F0F0;box-shadow:0 8px 8px -10px #1A1A1A;height:130px;line-height:0.6em}
.c_res_laic img
{max-height:100px;max-width:100%}

.contact
{width:90%;padding:5px;font-size:0.7em}
.contact_contact
{width:40%}

.content_news
{width:90%;min-height:175px;margin-bottom:10px;margin-left:5%;}
.content_news1
{width:97%;margin-left:0.4%;margin-right:0.4%;margin-bottom:10px;padding-top:5px;padding-left:1%;padding-right:1%;min-height:175px;}
.content_news2
{width:97%;margin-right:0.4%;margin-left:0.4%;margin-bottom:5px;padding-left:1%;padding-right:1%;padding-top:5px}

.contenu
{width:98%;margin:auto;padding:0.5%;font-size:0.8em}
.contenu_qui
{width:98%;margin:auto;padding:0.5%;font-size:0.8em}
.contenu_qui img
{width:90%;margin-left:5%;height:auto;}

.coordonnees
{padding-left:10px;font-size:0.9em}

.img_lien_site
{width:100%;height:105px}
.img_lien_site img
{max-height:90px;max-width:90%;-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}
.liens_sites_ligue a:hover .img_lien_site img
{max-height:100px;max-width:100%;-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
         -ms-transition: all 0.25s ease;
          -o-transition: all 0.25s ease;
             transition: all 0.25s ease;}
			 
.info_sito
{font-size:0.8em;}

.int_form
{width:40%;font-size:0.8em}

.intitule_contact
{width:48%;padding-left:8px}
.intitule_statut
{padding-left:8px;font-size:0.9em}

.lienpage
{width:7%;background-color:#F4F4F4;color:#030000;height:25px;line-height:25px;font-size:0.9em;display:inline-block;}
.lienpage_activ
{width:8%;background-color:#C06;color:#FFF;height:30px;line-height:30px;font-size:1em;display:inline-block;}

.liens_ligue a
{font-size:1em}

.lien_site_ligue
{font-size:0.7em}

.liens_sites_ligue
{width:100%;display:block;margin-right:0;height:140px;margin-bottom:15px}

.limit
{width:25%;float:left}
.limit img
{max-width:100%;max-height:30px}

.nom_admin
{width:80%}

.pdf_img
{width:40px;height:auto}

.photo_admin
{width:10%;text-align:center}
.photo_admin img
{height:45px}

.table_admin
{display:none}
.table_admin1
{font-size:0.6em;width:100%;display:block}
.table_admin1 table
{width:100%}

.titre_admin
{width:95%;height:30px;line-height:30px;padding-left:10px;margin-left:-10px;}
.titre_them
{font-size:1em;}

.zone_form
{width:60%}
}

/*FIN MEDIA QUERIES 479*/



